/* JB Override Styles until site issues are resolved. 4-22-22 */
.site-footer a:hover {
    color: #ffd787;
}

.et-popup-carousel-countainer .wp-block-social-links .wp-social-link.wp-social-link.wp-social-link {
    margin:10px 5px 0 0;
}

header .wp-block-button.is-style-fill.not_mobile-hide {
	margin-right:10px;
}

header .wp-block-button.is-style-fill.not_mobile-hide .wp-block-button__link {
	padding: 7px 14px;
	color: #3A3D3F;
	font-size: 1.6rem;
}
